package cn.bsystem.ptConst.model;

import cn.base.bean.BaseBean;
//[系统版本信息]

public class XtbbxxBean extends BaseBean implements java.io.Serializable {
	private String xh;//[序号]
	private int yycxbh;//[应用程序编号]
	private String bbbh;//[版本编号]
	private String bbmc;//[版本名称]
	private String xzdz;//[下载地址]
	private String gxsm;//[更新说明]
	private String sffb;//[是否发布]
	private String fbsj;//[发布时间]
	private int px;//[排序]
	private String cjry;//[创建人员]
	private String cjrq;//[创建日期]
	private String xgry;//[修改人员]
	private String xgrq;//[修改日期]
	private String bz;//[备注]
	public void setXh(String xh){
		this.xh = xh;
	}
	public String getXh(){
		return xh;
	}
	public void setYycxbh(int yycxbh){
		this.yycxbh = yycxbh;
	}
	public int getYycxbh(){
		return yycxbh;
	}
	public void setBbbh(String bbbh){
		this.bbbh = bbbh;
	}
	public String getBbbh(){
		return bbbh;
	}
	public void setBbmc(String bbmc){
		this.bbmc = bbmc;
	}
	public String getBbmc(){
		return bbmc;
	}
	public void setXzdz(String xzdz){
		this.xzdz = xzdz;
	}
	public String getXzdz(){
		return xzdz;
	}
	public void setGxsm(String gxsm){
		this.gxsm = gxsm;
	}
	public String getGxsm(){
		return gxsm;
	}
	public void setSffb(String sffb){
		this.sffb = sffb;
	}
	public String getSffb(){
		return sffb;
	}
	public void setFbsj(String fbsj){
		this.fbsj = fbsj;
	}
	public String getFbsj(){
		return fbsj;
	}
	public void setPx(int px){
		this.px = px;
	}
	public int getPx(){
		return px;
	}
	public void setCjry(String cjry){
		this.cjry = cjry;
	}
	public String getCjry(){
		return cjry;
	}
	public void setCjrq(String cjrq){
		this.cjrq = cjrq;
	}
	public String getCjrq(){
		return cjrq;
	}
	public void setXgry(String xgry){
		this.xgry = xgry;
	}
	public String getXgry(){
		return xgry;
	}
	public void setXgrq(String xgrq){
		this.xgrq = xgrq;
	}
	public String getXgrq(){
		return xgrq;
	}
	public void setBz(String bz){
		this.bz = bz;
	}
	public String getBz(){
		return bz;
	}
}